Требования


Windows NT, Windows 2000, Windows XP или Windows Server 2003. Любая версия Windows, начиная с Windows NT, совместима.